/*     445135 : 실선      */
.solid_line__445135__ {display:block;position:relative;width:100%;height:30px}
.solid_line__445135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__445135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__445135__ {height:20px}
}

/*     445145 : 타이틀 텍스트      */
.title__445145__ {font-size:0;}
.title__445145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__445145__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__445145__.style_top p {padding-top:10px;}
.title__445145__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__445145__.style_right p {padding-right:14px;}
.title__445145__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__445145__.style_bottom p {padding-bottom:12px;}
.title__445145__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__445145__.style_left p {padding-left:14px;}
.title__445145__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__445145__.style_circle1 p {padding-left:18px;}
.title__445145__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__445145__.style_circle2 p {padding-left:18px;}
.title__445145__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__445145__ p {font-size:30px;}
}

/*     445155 : 타이틀 텍스트      */
.title__445155__ {font-size:0;}
.title__445155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__445155__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__445155__.style_top p {padding-top:10px;}
.title__445155__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__445155__.style_right p {padding-right:14px;}
.title__445155__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__445155__.style_bottom p {padding-bottom:12px;}
.title__445155__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__445155__.style_left p {padding-left:14px;}
.title__445155__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__445155__.style_circle1 p {padding-left:18px;}
.title__445155__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__445155__.style_circle2 p {padding-left:18px;}
.title__445155__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__445155__ p {font-size:18px;}
}

/*     445165 : 실선      */
.solid_line__445165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__445165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__445165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__445165__ {height:20px}
}

/*     444975 : 이미지 (비율형)      */
.img_ratio__444975__ {max-width:100%; vertical-align:top; }
.img_ratio__444975__ * {box-sizing:border-box;}
.img_ratio__444975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__444975__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__444975__ img {width:auto; width:px;}
}

/*     444985 : 장문 텍스트      */
.textarea__444985__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__444985__ p {font-size:18px;line-height:1.65em;}
}

/*     445115 : 한줄 텍스트      */
.text__445115__ p { 
	display:block; margin:0; padding:0;
	font-size:21px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__445115__ p a {color:#444444; text-decoration:none;}

/*     444995 : 한줄 텍스트      */
.text__444995__ p { 
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__444995__ p a {color:#444444; text-decoration:none;}

